Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 16:11:49 +0000

Hi nitesh singh,  The customer has responded to the ticket.  need escalation  Ticket comment <div>I don’t think it needs all this time to solve your own problem! And you can refund my money till you are done with the investigation that has nothing to do with the customer! I’m not requesting my order! I want my money and you don’t refund it back for almost a month now without any reasons so again this is ROBBERY<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Dec 2020, at 9:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ingy,<br><br>Thank you for your patience.<br><br>We are still investigating with the courier partner and our concerned team regarding the order and refund. We will update you as soon as we have heard back from them. We sincerely apologize for this unexpected delay and inconvenience caused to you. We will try our best to make sure this is resolved asap.<br><br>We appreciate your continued patience and understanding.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1688440